WebKit 'Attr.style' Accessor Cross Domain Script Injection Vulnerability

WebKit is prone to a cross-domain script-injection vulnerability.

Successful exploits will allow attackers to execute arbitrary script code within the context of the affected application.


 

Privacy Statement
Copyright 2010, SecurityFocus